.detail-block.ordered-block{
    padding: 80px 0;
    margin: 0;
}

.kurs_tizers-block{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}
.kurs_tizers__item{
    display: flex;
    flex-direction: column;
    gap: 21px;
}
.kurs_tizers__item .name{
    max-width: 230px;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #333;
}

.kurs_01-block{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}
.kurs_01__item{
    display: flex;
    flex-direction: column;
}
.kurs_01__item .img{
    border-radius: 5px;
}
.kurs_01__item .name{
    font-weight: 600;
    font-size: 16px;
    line-height: 131%;
    color: #333;
    padding-top: 24px;
}
.kurs_01__item .txt{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #333;
    padding-top: 16px;
}
.bg_grey{
    background-color: #F8F8F8;
    box-shadow: 300px 0 0 0 #F8F8F8, -300px 0 0 0 #F8F8F8;
}

.kurs_form1{
    padding: 80px 0;
}
.kurs_form1 p{
    max-width: 995px;
    margin: 0 auto;
}
.kurs_form1 button{
    margin-top: 27px;
}

.kurs_03-block{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}
.kurs_03__item{
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    padding: 24px 32px;
    background: #f8f8f8;
}
.kurs_03__item .num{
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    color: #ed1c24;
}
.kurs_03__item .txt{
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #333;
    padding-top: 16px;
}

.kurs_04-block{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.kurs_04__item{
    display: flex;
    justify-content: space-between;
}
.kurs_04__item .left{
    display: flex;
    flex-direction: column;
    max-width: 600px;
}
.kurs_04__item .module{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #333;
    border: 1px solid #e5e5e5;
    border-radius: 30px;
    padding: 10px 26px;
    background: #f8f8f8;
    margin-bottom: 8px;
    max-width: fit-content;
}
.kurs_04__item .name{
    font-weight: 600;
    font-size: 24px;
    line-height: 167%;
    color: #dc2f2f;
    padding-bottom: 24px;
    max-width: 400px;
}
.kurs_04__item .txt{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #333;
}
.kurs_04__item .txt li{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #333;
    padding-left: 8px;
    margin-bottom: 4px;
}
.kurs_04__item .txt li:before{
    width: 2px;
    height: 2px;
    border-radius: 50%;
    background-color: #333333;
    top: 9px;
}
.kurs_04__item .img {
    max-width: 600px;
}

.kurs_05-block{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}
.kurs_05__item .name{
    font-weight: 600;
    font-size: 16px;
    line-height: 131%;
    color: #333;
    padding-top: 24px;
}
.kurs_05__item .txt{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #333;
    padding-top: 16px;
}

.kurs_06-block{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
.kurs_06__item{
    padding: 40px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: right;
}
.kurs_06__item .stiker{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #333;
    padding-bottom: 16px;
}
.kurs_06__item .name{
    font-weight: 600;
    font-size: 16px;
    line-height: 131%;
    color: #333;
}
.kurs_06__item .sale{
    border-radius: 30px;
    padding: 10px 26px;
    background: #dc2f2f;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    color: #fff;
    width: fit-content;
    margin-top: 16px;
}

.kurs_07-block{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}
.kurs_07__item{
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    background: #f8f8f8;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.kurs_07__item .cont{
    padding: 24px 32px 32px 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.kurs_07__item .name{
    font-weight: 600;
    font-size: 20px;
    line-height: 175%;
    color: #333;
    padding-bottom: 16px;
}
.kurs_07__item .txt{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #333;
    padding-bottom: 24px;
}
.kurs_07__item .price{
    font-weight: 600;
    font-size: 24px;
    line-height: 167%;
    color: #dc2f2f;
}
.kurs_07__item .btn{
    width: fit-content;
    margin-top: 40px;
}

.kurs8.detail-block.ordered-block{
    background: #fafafa;
    padding: 40px 0;
}


.kurs_form3 .top-form{
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
.kurs_form3 form{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.kurs_form3 .form-header-text .text{
    display: none;
}


@media (max-width: 1000px) {
    .detail-block.ordered-block {
        padding: 40px 0;
    }
    .kurs_tizers-block {
        grid-template-columns: repeat(2, 1fr);
    }
    .kurs_tizers__item {
        align-items: center;
        text-align: center;
    }
    .kurs_03-block{
        grid-template-columns: repeat(2, 1fr);
    }
    .kurs_04__item .name {
        font-size: 18px;
    }
    .kurs_04__item .left {
        width: 60%;
    }
    .kurs_06__item {
        padding: 40px 40px 40px 20px;
    }
    .kurs_07__item .cont {
        padding: 16px;
    }
    .kurs_form3 .detail-block img {
        max-width: 400px !important;
    }
}
@media (max-width: 700px) {
    .detail-block.ordered-block {
        padding: 30px 0;
    }
    .kurs_tizers-block {
        grid-template-columns: repeat(1, 1fr);
    }
    .banners-big--adaptive-1 .banners-big__depend-height {
        height: 500px;
        background-position: 70% 0;
    }

    .kurs_01-block {
        grid-template-columns: repeat(1, 1fr);
    }

    .kurs_03-block{
        grid-template-columns: repeat(1, 1fr);
    }

    .kurs_04__item {
        flex-direction: column-reverse;
        gap: 16px;
        position: relative;
    }
    .kurs_04__item .module {
        position: absolute;
        top: 10px;
        left: 10px;
    }
    .kurs_04__item .left {
        width: 100%;
    }
    .kurs_04__item .name {
        max-width: unset;
    }
    .kurs_05-block {
        grid-template-columns: repeat(1, 1fr);
    }
    .kurs_06-block {
        grid-template-columns: repeat(1, 1fr);
    }
    .kurs_07-block {
        grid-template-columns: repeat(1, 1fr);
    }
    .kurs_form3 .img {
        display: none;
    }
    .kurs_form3 form {
        width: 100%;
    }

    .banners-big__item-wrapper:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 4;
        background: rgba(255, 255, 255, .5);
    }
}